<?php
######################## Added in 1.2 ###################################
define('_AM_SYSTEM_PAGES_TITLE','Symlink マネージャ');

define('_AM_SYSTEM_PAGES_CREATE','新しいSymlinkを追加');
define('_AM_SYSTEM_PAGES_EDIT','Symlinkを編集');
define('_AM_SYSTEM_PAGES_CREATED','Symlinkを作成しました!');
define('_AM_SYSTEM_PAGES_MODIFIED','Symlinkを更新しました!');

define('_CO_SYSTEM_PAGES_PAGE_URL', 'ページURL');
define('_CO_SYSTEM_PAGES_PAGE_TITLE', 'タイトル');
define('_CO_SYSTEM_PAGES_PAGE_STATUS', 'ページ状態');
define('_CO_SYSTEM_PAGES_PAGE_MODULEID','モジュール');
?>